#!/bin/sh

TMPDIR=${TMPDIR:-/tmp}
export TMPDIR

. setup_env.sh
#Use default configuration
cd ./scripts
OS=`../scripts/os`
CONFIG=../bin/$OS/`../scripts/config`
if [ ! -f $CONFIG ]
then	echo "Running config.sh first to generate $CONFIG."
	sh config.sh
	if [ ! -f $CONFIG ]
	then	echo "$CONFIG still not found, giving up."
		exit 1
	fi
fi
export OS
../scripts/results
